# Generated by Django 2.2.16 on 2020-11-22 17:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0011_auto_20201016_0953"),
    ]

    operations = [
        migrations.AddField(
            model_name="importedapplication",
            name="positions",
            field=models.TextField(default=""),
            preserve_default=False,
        ),
    ]
